# Generated by Django 3.2 on 2023-10-22 18:24

from django.db import migrations, models
import rizq_sanjaya_app.models.profile


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0034_auto_20231023_0104'),
    ]

    operations = [
        migrations.AlterField(
            model_name='datakesehatan',
            name='foto_puskesmas',
            field=models.ImageField(null=True, upload_to='profile/images/kesehatan', validators=[rizq_sanjaya_app.models.profile.validate_file_gambar, rizq_sanjaya_app.models.profile.validate_file_size_gambar]),
        ),
        migrations.AlterField(
            model_name='datakesehatan',
            name='foto_rumah_dinas',
            field=models.ImageField(null=True, upload_to='profile/images/kesehatan', validators=[rizq_sanjaya_app.models.profile.validate_file_gambar, rizq_sanjaya_app.models.profile.validate_file_size_gambar]),
        ),
        migrations.AlterField(
            model_name='dataposyandu',
            name='foto_posyandu',
            field=models.ImageField(null=True, upload_to='profile/images/kesehatan', validators=[rizq_sanjaya_app.models.profile.validate_file_gambar, rizq_sanjaya_app.models.profile.validate_file_size_gambar]),
        ),
    ]
